*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}
a{
    color: #333;
}
h1,h2,h3,h4,h5,h6,i,b,em{
    font-style: normal;
    font-weight: normal;
}
input{
    border: none;
    -webkit-appearance: none;
    outline: none;
}
.flexslider {
	margin: 0px auto 20px;
	position: relative;
	width: 100%;
	height: 482px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 100%;
	height: 100%;
}

.flex-direction-nav a {
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(/template/default/images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}

.flex-direction-nav .flex-prev {
	left: 0;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(/template/default/images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 100%;
	height: 482px;
	display: block;
} 
.clearfid{
    margin-top: 2.24rem;
    zoom: 1;
    display: none;
}
input[type=button],input[type=submit]{
    -webkit-appearance: none;
}
.r{
    float: right;
}
.l{
    float: left;
}
.ov_hd{
    overflow: hidden;
}
.im10{
    overflow: hidden;
}
.im10 img{
    display: block;
    width: 100%;
}
.im20 img{
    display: block;
    width: 100%;
    height: 100%;
}
.pblk{
    width: 12rem;
    margin: 0 auto;
    overflow: hidden;
}
.bgbg{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(54, 54, 54, 0.5);
    z-index: 11;
    display: none;
}
.bgbg2{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(54, 54, 54, 0.5);
    z-index: 1111;
    /*display: none;
     */
}
body{
    font: 0.12rem/1.5 'Microsoft YaHei',Arial,Helvetica,arial,sans-serif;
 
    background: #FFFFFF;
    margin: 0 auto;
    position: relative;
    overflow-x:hidden;
}
.main{
    padding-top: 1rem;    background: #f1f1f1;
}
.ftop{
    /* background-color: rgba(0, 0, 0, 0.72); */
    background-color: rgba(0, 0, 0, 0.72);
    /*overflow: hidden;*/
    height: 1rem;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}
.ftop .logo{
    width: 2.37rem;
    height: 0.42rem;
    float: left;
    margin-top: 0.27rem;
}
.ftopa{
     float: left;
    margin-left: 10%; font-weight: 300;
    overflow: hidden;
    font-size: 24px;
    height: 100px;
    line-height: 100px;
}
.ftopa a{
    color: #FFFFFF;
    margin-right: 0.5rem;
    display: block;
    float: left; height: 100px;
    line-height: 100px;
    
}
.ftopa .on{
    color: #bb2832;
}
.ftopb{
    float: right;
    overflow: hidden;
}
.ftopb img{
    width: 0.23rem;
    height: 0.23rem;
    float: left;
    margin-top: 0.4rem;
 
    margin-right: 20px;
}
.ftopb p{
     color: #FFFFFF;
    font-size: 20px;
    line-height: 100px;
    float: left;
    /* margin-top: 0.35rem; */
    margin-right: 30px;
}
.ftopc{
    overflow: hidden;
    float: right;
} 

.ftopc .qq{
    width: 0.22rem;
    height: 0.23rem;
    float: left;
    margin-right: 0.3rem;
    margin-top: 0.4rem;
}

.qqnum{
    width: 1.22rem;
    height: 0.7rem;
    float: right;
    margin-right: 0.35rem;
    margin-top: 0.3rem;
    display: none;
}
.qqnum li{
    position: relative;
    left: 0.76rem;
    margin-top: 13px;
    font-size: 15px;
}
.ftopc .wx{
    width: 0.27rem;
    height: 0.23rem;
    float: left;
    margin-top: 0.4rem;
}
.dtxqy{
    overflow: hidden;
    background-color: #f0f0f0;
    height: 1.5rem;
}
.dtxqya{
    margin: 0 auto;
    overflow: hidden;
    width: 10rem;
}
.dtxqyb{
    float: left;
    text-align: center;
    width: 0.9rem;
    margin-right: 0.6rem;
}
.dtxqyb:nth-of-type(7){
    margin-right: 0;
}
.dtxqyb p{
    color: #696768;
    font-size: 0.18rem;
}
.dtxqyb img{
    margin-top: 0.3rem;
    width: 0.66rem;
    height: 0.66rem;
    margin-bottom: 0.05rem;
}
.falzs{
    overflow: hidden;padding-top:30px;padding-bottom:30px;
}
.red {background-color:#ff0000;}
.falzsa{
    margin: 0 auto;
    overflow: hidden;
    width: 10rem;
}
.falzsb{
    overflow: hidden;
    position: relative;
    width: 5.65rem;
    margin: 0 auto;
}
.falzsc{
    width: 4.8rem;
    height: 1rem;
 
    margin: 0 auto;
    margin-top: 0.7rem;
    text-align: center;
    margin-bottom: 0.65rem;
}
.falzsb .hh{
    width: 0.57rem;
    height: 0.05rem;
    position: absolute;
    left: 2.5rem;
    /*top: 0.65rem;淇�*/
    top: 0.68rem;
}
.falzsc .p1{
    font-size: 40px;
    font-weight: bold;
    color: #fff;
    line-height: 1;
   margin:20px;
}
.falzsc .p2{
    font-size: 0.25rem;
    color: #ff0000;
  
}
.alsstp{
    overflow: hidden;width:1400px;    margin: 0 auto;
}
.alsstc_center {margin: 0 auto;
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    height: 30px;
    line-height: 30px;}
.alssta{
    overflow: hidden;padding:10px;
}
.alsstb{
    width: 25%;
    float: left;
    background-color: #e83820;
    text-align: center;
    height: 3.32rem;
    /* 淇敼height: 3.64rem; */
    color: #ffffff;
}
.alsstb img{
    width: 1.05rem;
    height: 1.05rem;
    /*margin-top: 0.95rem;*/
    margin-top: 0.75rem;
}
.alsstb .p1{
    font-size: 0.35rem;
    color: #ffffff;
}
.alsstb .p2{
    font-size: 0.15rem;
    margin-bottom: 0.02rem;
    color: #ffffff;
}
.alsstb .p3{
    font-size: 0.1rem;
    color: #ffffff;
}
.alsstc{
    width: 31%;padding:10px;
    float: left;
    height: 2.62rem;
    position: relative;
}
.alsstc img{
    width: 100%;
    height: 100%;
}
.falzsc.ss{
    width: 5.6rem;
}
.fhyzx{
 
    overflow: hidden;
    margin: 0 auto;
    width: 1400px;
}
.fhyzxa{
    float: left;
    overflow: hidden;
    width:660px;border-bottom: 0.01rem dashed #d6d6d6;padding:20px;
  
}
.about_us{width:1400px;height:260px;float:left}
.about_commany{    color: #ff0000;
    font-size: 20px;
    margin: 10px 0px;}
 .about_us p {width:1400px;line-height:28px;float:left;text-indent:2em;font-size:16px;}
    
    
.alssta_left {width:350px; float:left;}
.alssta_right{width:1000px; float:right;}
.grey {color:#808080;background-color:#f8f8f8} 
.alssta_left_title {width:100%; float:left;font-size:20px;}
.alssta_left_title p {font-size:20px;}
.alssta_left_contant {    width: 100%;
    font-size: 16px;
    float: left;
    padding: 5% 0;
    color: #000;}
.more{    width: 60px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 5%;
    float: right;}    


.p8{padding:8%;}






.fhyzxa:nth-of-type(2n){
    margin-right: 0;
}
.fhyzxa .hy{
    float: left;
    width: 220px;
    height: 160px;
    margin-right: 0.2rem; 
}
.fhyzxb{
    overflow: hidden;
    float: left;
    width: 420px;
     height: 160px; 
}
.fhyzxb h5{
    font-weight: normal;
    font-size: 0.19rem;
    color: #fff;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:1;padding: 10px 0px;
}
.fhyzxb p{
    /*font-size: 0.15rem;*/
    font-size: 0.14rem;
    color: #ffffff;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;    padding: 0px 0px 20px;
    -webkit-line-clamp:3;
}
.fhyzxb .p1{
    font-size: 0.14rem;
    color: #ffffff;
    float: right;
    margin-top: -0.2rem;/* 娣诲姞 */
}
.news_left {
    margin-top: 30px;
    float: left;
    overflow: hidden;
    width: 680px;
    /* margin-left: 20px; */
}
.news_right {
    margin-top: 10px;
    float: right;
    overflow: hidden;
    width: 680px;
    margin-left: 20px;
}



.list-1 li {
    border-bottom: 1px #CCC dashed;
    overflow: hidden;
    padding: 20px 0;
}
.list-1 li a {
    display: block;
    font-size: 18px;
    color: #fff;
    margin-bottom: 5px;
}
.list-1 li p {font-size:14px;color:#fff;     margin: 10px 0px;
    line-height: 30px;}
.list-1 li span {font-size:14px;color:#fff;  text-overflow:2em;}


.fckgd{
    font-size: 0.12rem;
    float: right;
    color: #bb2832;
    margin-bottom: 0.15rem;
    margin-right:0.2rem;/* 娣诲姞 */
}
.fhtby .sm{
    width: 0.15rem;
    height: 0.15rem;
    margin-right: 0.06rem;
    float: left;
}
.fhtby{
    margin: 0 auto;
    width: 1.1rem;
    overflow: hidden;
    margin-top: 1.25rem;
    margin-bottom: 1.23rem;
}
.fhtby p{
    font-size: 0.12rem;
    color: #808080;
    float: left;
}
.fdibu{
    width: 100%;
    overflow: hidden;
    background-color: #1b1b1b;
    min-height: 4.3rem;
}
.fdibua{
    width: 5.5rem;
    overflow: hidden;
    float: left;
}
.fdibua img {
     
    height: 0.42rem;
    margin-top:20%;
    margin-bottom:5%;
}
.fdibua p{
    margin-bottom: 10px;
    color: #808080;
}
.fdibub{
    width: 5.3rem;
    overflow: hidden;
    float: left;
    /*height: 2.22rem;*/
    height: 2.4rem;
    border-left: 0.01rem solid #808080;
    border-right: 0.01rem solid #808080;
    margin-top: 1.03rem;
    margin-right: 0.35rem;
}
.fdibub a{
    display: block;
    float: left;
    margin-left: 0.38rem;
    color: #ffffff;
    font-size: 0.12rem;
    padding-bottom: 0.04rem;
    width: 20%;
}
.fdibub .lj{
    margin-bottom: 0.06rem;
}
.fdibuc{
    width: 5rem;
    overflow: hidden;
}
.fdibud{
    overflow: hidden;
    margin-top: 1rem;    float: right;
}
.fdibue{
    overflow: hidden;
    width: 1.6rem;
    float: left;
    margin-right: 1.9rem;
}
.fdibuf{
        overflow: hidden;
    /* margin-bottom: 0.07rem; */
    color: #fff;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
}
.fdibuf img {width:20px;height:20px;float:left;margin-top:4px; margin-bottom:10px;margin-right:10px;}
.fdibug{
    overflow: hidden;
    float: left;
}
.fdibuh{
    height: 130px;
    width: 130px;
    text-align: center;
}
.fdibuh .qq{
    float: right;
    width: 130px;
    height: 130px;
    margin-top: 0.27rem;
}
.fdibuh .wx{
    
    width: 0.27rem;
    height: 0.23rem;
    margin-top: 0.27rem;
}
.fdibuh.yy{
    border-bottom: none;
}
.fdibuh .dh{
    float: left;
    width: 0.23rem;
    height: 0.23rem;
    margin-top: 0.27rem;
    margin-right: 0.1rem;
}
.fdibuh p{
    color: #ffffff;
    font-size: 0.19rem;
    float: left;
    margin-top: 0.24rem;
}
.footer{    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #808080;
    line-height: 50px;
    height: 50px;}
.zhymy{
    width: 1400px;
    overflow: hidden;
    margin: 0 auto;
}
.zhyma{
    overflow: hidden;
}
.zhyma .p1{
    font-size: 0.29rem;
    font-weight: bold;
    color: #ceced3;
    margin-top: 1.05rem;
}
.zhyma .p2{
    font-size: 0.41rem;
    color: #4c4948;
    margin-bottom: 0.7rem;
    line-height: 1;
}
.fhyzxb.ss{ 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.05rem;
}
.zhymb{
    overflow: hidden;
}
.zhymc{
    overflow: hidden;
    position: relative;
}
.zhymd{
    width: 2.8rem;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    margin-top: 1.4rem;
}
.zhymd a{
    display: block;
    float: left;
    font-size: 0.16rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0.06rem;
    padding-right: 0.06rem;
    color: #808080;
    margin-bottom: 1.65rem;
}
.zhymr{
    position: absolute;
    right: 0;
    top: 1.4rem;
}
.zhymr .sm{
    width: 0.15rem;
    height: 0.15rem;
    float: left;
    margin-right: 0.1rem;
}
.zhymr p{
    float: left;
    color: #808080;
    font-size: 0.12rem;
}
.xqwzl{
    overflow: hidden;
    
    margin-top: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 1.3rem;
}

.xqwzl img {text-align:center;    width: 100%;}
.xqwzla h5{
    font-weight: normal;width:950px;
    color: #4c4948;
    font-size: 24px;
    float: left;
    margin-bottom: 10px;
    line-height: 30px;
}
.xqwzla .p4{
        font-size: 0.14rem;
    color: #878787;
    float: left;
    width: 950px;
    height: 30px;
    line-height: 30px;
}
.xqwzl .p1{
    font-size: 0.15rem;
    color: #000000;
    line-height: 1.5;
}
.xqwza{
 
    /* position: relative; */
    padding: 20px;
    border-radius: 5px;
    overflow: hidden;
    /* position: relative; */
    background-color: #fff;
    padding: 20px;
    border-radius: 5px;
    /* clear: both; */
    overflow: hidden;
    width: 22%;
    float: left; 
    margin-left: 20px; 
}
 .xqwza .widget-title {
    font-size: 18px;
    letter-spacing: .5px;
    line-height: 1;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #333;
    /* font-weight: 600; */
}

.posts .left {
    padding: 10px 0 5px 115px;
    overflow: hidden;
    border-bottom: 1px solid #f0f0f0;
}
.posts .entry-media {
    margin-bottom: 10px;
    position: relative;
    width: 100px;
    float: left;
    margin-left: -115px
}
.entry-media .placeholder {
    background-color: #fff;
    height: 0;
    overflow: hidden;
}
.entry-media img {
    margin: 0 auto;
    width: 100%;
    overflow: hidden;
}

.lazyloaded {
    opacity: 1;
    transition: opacity 1s cubic-bezier(.77, 0, .175, 1);
}




.xqwzla{
    overflow: hidden;margin-bottom:20px;
}
.xqwzl .wt1{
    width: 6.47rem;
    height: 4.65rem;
    margin-top: 0.25rem;
    margin-bottom: 0.35rem;
}
.xqwzl .p2{
    font-size: 0.15rem;
    color: #878787;
    line-height: 1.5;
}
.xqwzl p{
     font-size: 0.15rem;
    color: #878787;
    line-height: 1.5;
}
.xqwzl .wt2{
    width: 6.47rem;
    height: 3.44rem;
    margin-top: 0.25rem;
    margin-bottom: 0.35rem;
}
.xqwzl .wt3{
    width: 6.47rem;
    height: 3.83rem;
    margin-top: 0.3rem;
    margin-bottom: 0.35rem;
}
.xqwzlu{
    overflow: hidden;
    width: 70%;
    float: left;    background-color: #fff;
    word-wrap: break-word;
    padding: 20px;
    
}
.wdjhl{
    overflow: hidden;
    margin-right: 0;
    float: right;
    margin-bottom: 1.95rem;
}
.wdjhl .sm{
    width: 0.15rem;
    height: 0.15rem;
    float: left;
    margin-right: 0.1rem;
}
.wdjhl p{
    float: left;
    color: #808080;
    font-size: 0.12rem;
}
.xqwza a{
 
    font-size: 0.16rem;
    color: #231815;
    display: block;
}
.xqwza .on{
    color: #cd2832;
}
.xqwzlz{
    overflow: hidden;
}
.gywma{
    background-color: #fff;
    overflow: hidden;
}
.gywmb{
    margin: 0 auto;
    overflow: hidden;
    width: 11.25rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0.75rem;
    padding-bottom: 0.5rem;
}
.gywmc{
    float: left;
    overflow: hidden;
    width: 2.4rem;
    color: #000;
    /* margin-top: 0.5rem; */
    margin-top: 0.01rem;
}
.gywmc img{
    width: 2.36rem;
    height: 0.09rem;
    margin-bottom: 0.3rem;
}
.gywmc p{
    font-weight: bold;
    font-size: 0.37rem;
    line-height: 1;
}
.gywmd{
    float: right;
    overflow: hidden;
    width: 8rem;
}
.gywmd h3{
    font-size: 0.38rem;
    line-height: 1;
    color: #000;
    border-bottom: 0.01rem dashed #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.15rem;
    font-weight: normal;
}
.gywmd h2{
    font-size: 0.38rem;
    line-height: 1;
    color: #ff0000;
    border-bottom: 0.01rem dashed #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.15rem;
    font-weight: normal;
}
.gywmd h6{
    font-size: 0.38rem;
    line-height: 1;
    color: #ff0000;
    border-bottom: 0.01rem dashed #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.15rem;
    font-weight: normal;
}
.gywme h5{
    font-size: 0.22rem;
    color: #ff0000;
    font-weight: normal;
    margin-top: 0.35rem;
    margin-bottom: 0.25rem;
}
.gywme{
    float: left;
    width: 4.4rem;
    overflow: hidden;
}
.gywme p{
    font-size: 0.15rem;
    color: #000;    text-indent: 2em;
    margin-top: 0.25rem;
}
.gywmf p{
    margin-top: 0;
    margin-bottom: 0;
}
.gywmf {
    margin-top: 0.25rem;
}
.gywmf span {    font-weight: 700;
    /* float: left; */
    font-size: 20px;}
.gywmg{
    float: right;
    overflow: hidden;
    width: 3.5rem;
}
.gywmg .z1{
    width: 2.98rem;
    height: 3.94rem;
    float: right;
    margin-top: 0.5rem;
}
.gywma.aa{
    background-color: #1b1b1b;
}
.gywmc.aa{
    color: #000;
}
.gywme.aa p{
    color: #000;  
    line-height: 30px;margin:10px;
}
.gywmg .z2{
    width: 2.39rem;
    height: 4.13rem;
    float: right;
    margin-top: 0.5rem;
}
.gywmg .z3{
    width: 3.01rem;
    height: 3.4rem;
    float: right;
    margin-top: 0.5rem;
}
.ftdrw{
    overflow: hidden;
    margin-top: 0.4rem;
}
.ftdrw a{
    float: left;
    display: block;
    width: 1.76rem;
    height: 1.68rem;
    margin-bottom: 0.25rem;
    margin-right: 0.2rem;
}
.ftdrw a:nth-of-type(4n){
    margin-right: 0;
}
.ftdrw a img{
    width: 100%;
    height: 100%;
}
.fhsm{
    /*float: right;*/
    overflow: hidden;
    margin-top: 0.8rem;
    margin-bottom: 2.4rem;
    margin-left: 6.6rem
}
.fhsm .sm{
    width: 0.15rem;
    height: 0.15rem;
    float: left;
    margin-right: 0.1rem;
}
.fhsm p{
    font-size: 0.12rem;
    color: #808080;
    float: left;
}
.falym{
    overflow: hidden;
    margin: 0 auto;
    width: 1400px;
}
.falyma{
    margin-top: 1rem;
    overflow: hidden;
    margin-bottom: 0.7rem;
}
.falymb img{
    width: 0.66rem;
    height: 0.66rem;
}
.falymb a{
    color: #696768;
    display: block;
    float: left;
    text-align: center;
    width: 0.9rem;
    margin-right: 0.5rem;
}
.falymb a p{
    font-size: 0.18rem;
}
.falymb .on{
    color: #bb2832;
}
.falymc{
    overflow: hidden;
    float: right;
}
.falymc .p1{
    color: #4c4948;
    font-size: 0.41rem;
    text-align: right;
    line-height: 1;
}
.falymc .p2{
    color: #4c4948;
    font-size: 0.41rem;
    text-align: right;
    line-height: 1;
}
.falymc a{
    float: left;
    margin-right: 0.2rem;
    display: block;
    color: #696768;
    margin-top: 0.1rem;
}
.falymc a:last-of-type{
    margin-right: 0;
}
.falye{
    overflow: hidden;
}
.falyf{
        float: left;
    overflow: hidden;
    margin-right: 0.23rem;
    margin-bottom: 0.35rem;
    margin: 38px;
}

.falyf img{
    width: 3.9rem;
    height: 2.94rem;
}
.falyf .p1{
    font-size: 0.25rem;
    color: #3a3a3a;
    margin-top: 0.25rem;
    margin-bottom: 0.1rem;
    line-height: 1;
}
.falyf .p2{
    font-size: 0.17rem;
    color: #c6c6c6;
}
.bxhnl{
    /* float: right; */
    margin-left: 15.1rem;
    margin-top: 1.1rem;
    margin-bottom: 1.7rem;
}
.bxhnl img{
    width: 0.15rem;
    height: 0.15rem;
    float: left;
    margin-right: 0.1rem;
}
.bxhnl p{
    font-size: 0.12rem;
    color:#808080;
    float: left;
}
.altws{
    width: 900px;
    float: left;
    overflow: hidden;
    margin-top:30px;
    margin-right: 30px;
}
.altwsa{
    overflow: hidden;
}
.altwsaa{
    float: left;
    margin-bottom: 0.3rem;
}
.altwsaa p{
    font-size: 0.24rem;
    color: #4c4948;
}
.altwsab{
    float: right;
    overflow: hidden;
    width: 4.6rem;
}
.altwsab p{

    font-size: 0.16rem;
    color: #000;
}
.altws img{
    width: 100%;
    margin-top: 0.15rem;
}
.bxhnl.uu img{
    width: 0.15rem;
    height: 0.15rem;
    margin-right: 0.1rem;
    float: left;
    margin-top: 0;
}
.nyhll{
    overflow: hidden;
    width: 1.7rem;
    margin-top: 1rem;
    float: left;
}
.nyhll .on{
    color: #cd2832;
}
.nyhll a{
    font-size: 0.16rem;
    color: #231815;
    display: block;
}
.flxwm{
    overflow: hidden;
    float: left;
    margin-top: 1.35rem;
    /* margin-top: 1.3rem; */
    width: 3.4rem;
}
.flxwm img{
    width: 2.36rem;
    height: 0.09rem;
    margin-bottom: 0.3rem;
}
.flxwm p{
    font-weight: bold;
    font-size: 0.37rem;
    line-height: 1;
}
.flxwma{
    overflow: hidden;
    float: left;
    width: 7.8rem;
}
.flxwma h3{
    margin-top: 1.3rem;
    font-size: 0.38rem;
    line-height: 1;
    color: #000;
    border-bottom: 0.01rem dashed #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.15rem;
    font-weight: normal;
    margin-bottom: 0.3rem;
}
.flxwmb{
    overflow: hidden;
    float: left;
    width: 4.5rem;
}
.flxwmc{
    overflow: hidden;
}
.flxwmc img{
    width: 0.4rem;
    height: 0.39rem;
    float: left;
    margin-right: 0.2rem;
    margin-top: 0.15rem;
}
.flxwmd{
    height: 0.65rem;
    float: left;
    overflow: hidden;
    width: 3.87rem;
    border-bottom: 0.01rem dashed #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0.12rem;
}
.flxwmd p{
    font-size: 0.16rem;
    color: #000000;
    line-height: 1.2;
}
.flxwme{
    float: right;
    overflow: hidden;
    width: 1.7rem;
}
.flxwme .p1{
    color: #727171;
    font-size: 0.15rem;
    text-align: justify;
}
.flxwme .p2{
    color: #000;
    font-size: 0.16rem;
    margin-top: 0.9rem;
}
.zsdt{
    width: 7.76rem;
    height: 4.21rem;
    margin-top: 1.15rem;
}
.flxwmf{
    overflow: hidden;
}
.flxwmf .p1{
    color: #000;
    font-size: 0.15rem;
    width: 7.8rem;
}
.flxwmf .p2{
    color: #808080;
    font-size: 0.15rem;
    margin-bottom: 0.3rem;
    width: 7.8rem;
}
.flxwmf p{
    color: #808080;
    font-size: 0.15rem;
    margin-bottom: 0.3rem;
    width: 7.8rem;
}
.flxwmf strong{
    color: #000;
}
.wdjhl.zz{
    margin-bottom: 1rem;
    margin-top: 1.5rem;
}
.wmzpl{
    overflow: hidden;
}
.wmzpla{
    overflow: hidden;
    float: left;
    margin-top: 1.35rem;
    /*margin-top: 1.25rem;*/
    width: 3.4rem
}
.wmzpla img{
    width: 2.36rem;
    height: 0.09rem;
    margin-bottom: 0.3rem;
}
.wmzpla p{
    font-weight: bold;
    font-size: 0.37rem;
    line-height: 1;
}
.wmzplb{
    float: right;
    margin-right: 0.8rem;
    width: 7.7rem;
}
.wmzplb h3{
    margin-top: 1.3rem;
    font-size: 0.38rem;
    line-height: 1;
    color: #000;
    border-bottom: 0.01rem dashed #ff0000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.15rem;
    font-weight: normal;
    margin-bottom: 0.3rem;
}
.wmzplc{
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0.4rem;
}
.wmzplc .p1{
    color: #ff0000;
    font-size: 0.22rem;
    margin-top: 0.4rem;
    line-height: 1;
}
.wmzplc .p1.ss{
    margin-bottom: 0.15rem;
}
.wmzplc .p2{
    color: #898989;
    font-size: 0.15rem;
    line-height: 1.5;
    margin-top: 0.22rem;
}
.wmzplc .p3{
    color: #898989;
    font-size: 0.15rem;
    line-height: 1.5;
}
.wmzpl.aa{
    background-color: #1b1b1b;
}
.gldzu{
    margin-right: 0.8rem;
    float: right;
    width: 7.7rem
}
.gldzu p{
    width: 7.7rem;
    margin-top: 0.5rem;
    font-size: 0.2rem;
    color: #ff0000;
    float: right;

}
.gldzuaa{
    margin-bottom: 1.7rem;
    margin-top: 1.4rem;
    overflow: hidden;
    float: right;
    width: 1.2rem;
}
.gldzuaa img{
    width: 0.15rem;
    height: 0.15rem;
    float: left;
    margin-right: 0.1rem;
}
.gldzuaa .p1{
    float: left;
    color: #808080;
    font-size: 0.12rem;
    margin-top: 0;
    width: 0.8rem;
}
.wdfwy{
    overflow: hidden;
    width: 7.7rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0.55rem;
    padding-bottom: 0.3rem;
    border-bottom: 0.01rem dashed #f2f2f2;
}
.wdfwya{
    float: left;
    width: 3.7rem;
    margin-right: 0.3rem;
    overflow: hidden;
}
.wdfwy:nth-of-type(2n) .wdfwya{
    float: right;
    margin-right: 0;
    margin-left: 0.3rem;
}
.wdfwyb{
    float: left;
    text-align: center;
    width: 3.7rem;
    overflow: hidden;
}
.wdfwya:nth-of-type(2n){
    float: right;
}
.wdfwyaa{
    float: left;
}
.wdfwyaa p{
    line-height: 1;
    margin-bottom: 0.2rem;
    color: #ff0000;
    font-size: 0.6rem;
    margin-right: 0.2rem;
    font-weight: bold;
}
.wdfwyab{
    float: left;
    line-height: 1;
    margin-bottom: 0.2rem;
    color: #ff0000;
    font-size: 0.2rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0.1rem;
}
.wdfwya .p3{
    font-size:14px;
    color: #111111;
    margin-bottom: 0.25rem;
    line-height: 1.7;
}
.wdfwyai{
    overflow: hidden;
}
/* .wdfwya .p4{
    font-size: 0.15rem;
    color: #898989;
} */
.wdfwya .content{
    font-size: 14px;
    color: #111111;
}
.wdfwyb img{
    width: 3.7rem;
    height: 2.5rem;
}
.wdfwyb a{
    font-size: 0.16rem;
    color: #ff0000;
    margin-top: 0.15rem;
    display: block;
    text-align: center;
}
.wmzplb.nn h3{
    margin-bottom: 0;
}
.yzwl{
    overflow: hidden;
    margin-right: 0;
    float: right;
    margin-bottom: 1.15rem;
    margin-top: 1.6rem;
}
.yzwl img{
    float: left;
    margin-right: 0.1rem;
    width: 0.15rem;
    height: 0.15rem;
}
.yzwl p{
    float: left;
    color: #808080;
    font-size: 0.12rem;
}
.wddhs{
    float: left;
    overflow: hidden;
    display: none;
}
.wddhs img{
    width: 0.28rem;
    height: 0.27rem;
    margin-top: 0.38rem;
    margin-left: 0.4rem;
}
.fdibug.sj{
    display: none;
}
.sjwzy{
    overflow: hidden;
}
.sjwzy.sj{
    display: none;
}
.zpztk{
    width: 1400px;padding:20px;
    margin: 0 auto;
    overflow: hidden;
}
.zpztk.by{
    margin-left: 5.1rem;
}
.hyzhj{
    width: 1400px;
    margin: 0 auto;
}
.contact_bg{background-color: #F7F8F9;}
.zsyqs{
    width: 13rem;
    margin: 0 auto;
    overflow: hidden;
}
.zhbhn{
    width: 1400px;
    overflow: hidden;
    margin: 0 auto;
}
.topbh{
    width: 1400px;    height: 100px;
    margin: 0 auto;
    /*overflow: hidden;*/
}
.ewm{
    position: fixed;
    /*top: 50%;
    right: 50%;淇敼*/
    top: 19%;
    right: 5%;
    margin-right: -75px;
    margin-top: -75px;
    width: 150px;
    height: 150px;
    z-index: 999;
    display: none;
}
.lanz{
    width: 25%;
    float: left;
    height: 3.64rem;
    background: url("../images/la.png") no-repeat center;
    background-size: 100%;
}
.lanza{
    width: 100%;
    height:100%;
    background-color: rgba(255, 255, 255, 0.58);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    display: none;
}
.lanza .p1{
    font-size: 0.20rem;
    color: #333333;
    margin-left: 0.5rem;
    line-height: 1.2;
    position: absolute;
    bottom: 0.5rem;
}
.lanza .p2{
    font-size: 0.14rem;
    color: #333333;
    margin-top: 0;
    margin-left: 0.5rem;
    position: absolute;
    bottom: 0.2rem;
}
.swiper-slide img{
    width: 100%;
    display: block;
}
.alsstc:hover .lanza{
    display: block;
}
 
.contact_us {width:60%;margin:0 auto;padding:10% 20%;}
.contact_us_top {font-size: 40px;text-align:center;}
.contact_us_top_bname {margin: 20px;}
.contact_us_top_name {font-size: 20px;}
.contact_us_center {width:100%;text-align:center;margin:16% 0%;    height: 90px;}
.contact_us_center_mobile,.contact_us_center_email,.contact_us_center_qq,.contact_us_center_address {float:left;width:25%;}
.contact_us_center_mobile img,.contact_us_center_email img,.contact_us_center_qq img,.contact_us_center_address img {width:50px;height:50px;text-align:center;}
.contact_us_center_mobile p ,.contact_us_center_email p ,.contact_us_center_qq p ,.contact_us_center_address p {margin:5px 0px;}
.contact_us_bottom {min-height: 400px;padding: 25px 35px;background: #fff;box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);} 
.news_subject {color: #000;font-size: 24px;border-bottom: 1px solid #ededed; margin-bottom: 30px;}
.news_subject span {display: inline-block;border-bottom: 2px solid #000; line-height: 40px; padding-bottom: 15px;}
.mt-30 { margin-top: 15px;}
 
.text-right {text-align: right !important;}
   /*Form*/
.form-group{margin-bottom:20px;padding-bottom:20px;position:relative;font-size: 16px;text-align: center;}
.form-group+.hide{display:none;}
.form-icon{position:absolute;top:45%;left:.75rem;z-index:99;-webkit-transform:translateY(-50%);transform:translateY(-50%);font-size:.9rem;vertical-align:middle;}
.form-icon+.form-ip{padding-left:2rem;}
.form-group .form-ip{}
 
.form-ip{display:block;width:80%;padding:20px;font-size:16px;font-weight:400;color:#495057;background:#fff;background-clip:padding-box;border:1px solid #e3e3e3;border-radius:0.05rem;transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;text-align:left;}
input.form-ip{line-height:1;}
select.form-ip,textarea.form-ip{height:auto;}
 
.form-ip::-ms-expand{background-color:transparent;border:0;}
.form-ip:focus{color:#495057;background:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 0.1rem rgba(0,123,255,.25);}
.form-ip::-webkit-input-placeholder{color:#999;}
.form-ip::-moz-placeholder{color:#999;}
.form-ip:-ms-input-placeholder{color:#999;}
.form-ip::-ms-input-placeholder{color:#999;}
.form-ip::placeholder{color:#999;}
.form-ip:disabled{background:#fafafa;opacity:1;cursor:not-allowed;}
.form-ip[readonly]{background:#fafafa;opacity:1;}
.form-ip-check{margin-bottom:.15rem;margin-right:.25rem;vertical-align:middle;}
.form-limit-text{position:absolute;right:.5rem;bottom:.5rem;color:#999;background:rgba(255,255,255,.5);}
.form-limit-text span{color:#f30;}
.col-form-label{padding-top: 19px;padding-left: 15px;color: #666;padding-right: 15px;float: left;}
.input-group{display:flex;}
.input-group .before{justify-content:center;align-items:center;display:flex;padding:.3rem .6rem;font-size:.7rem;font-weight:400;color:#495057;border:1px solid #e3e3e3;border-right:0;background:#F6F7FF;border-radius:0.2rem 0 0 0.2rem;white-space:nowrap;}
.input-group .after{justify-content:center;align-items:center;display:flex;padding:.3rem 0.35rem;font-size:.7rem;font-weight:400;color:#495057;border:1px solid #e3e3e3;border-left:0;background:#F6F7FF;border-radius:0 0.2rem 0.2rem 0;white-space:nowrap;}
.input-group a.after{font-size:.7rem;padding:.3rem .6rem;cursor:pointer;font-family:microsoft yahei;}
.input-group a.after:before{margin-right:.25rem;font-size:.9rem;color:#999;font-family:"iconfont";}
.input-group a:hover.after,.input-group a:hover.after:before{color:#f30;}
.input-group button.after{padding:.3rem .8rem;}
.input-group .code{min-height:2.2rem;justify-content:center;align-items:center;display:flex;padding:0 .6rem;border:1px solid #e3e3e3;border-left:0;background:#fff;border-radius:0;cursor:pointer;border-radius:0 .2rem .2rem 0;}
.input-group .code img{height:2.2rem;border-radius:0 .2rem .2rem 0;}
.input-group .form-ip{flex:1;}
.input-group-check{padding-top:.35rem;}
.input-group-check label{margin-right:.5rem;}
.input-group .radius-none{border-radius:0;}
.input-group .radius-left-none{border-radius:0 .2rem .2rem 0;}
.input-group .radius-right-none{border-radius:.2rem 0 0 .2rem;}
.input-group .radius-none{border-radius:0;}
.check-error{color:#ED4014;}
.check-error .form-ip{border-color:#ED4014;}
.check-error .form-ip:focus{box-shadow:0 0 0 0.1rem rgba(255, 51, 0, 0.25);}
.check-error .error-msg{display:inline-block;padding:.5833em .833em;margin-top:.5rem;border-radius:.25rem;text-transform:none;border:1 solid #DB2828;position:relative;background:#fff;border:1px solid #db2828;color:#db2828;}
.check-error .error-msg:before{background:#fff;border-width:1px 0 0 1px;border-style:solid;border-left-color:#DB2828;border-top-color:#DB2828;position:absolute;content:'';-webkit-transform:rotate(45deg);transform:rotate(45deg);z-index:2;width:.6666em;height:.6666em;transform:translateX(-50%) translateY(-50%) rotate(45deg);top:0;left:50%;}
.check-error .form-icon{top:24.5%;}
.check-error .form-limit-text{bottom:37%;}
.form-ip.w-auto{width:auto;display:inline-block;}
.form-inline{}
.form-inline .before{border-radius:0;}
.form-inline .before:first-child{border-radius:.2rem 0 0 .2rem;}
.form-inline .form-ip{border-radius:0;border-right:0;}
 
.form-inline .after{border-left:1px solid #e3e3e3;}

.btn-blue{background: #000;border-color: #000;color: #fff;padding: 10px 15px;border-radius: 0.25rem;font-size: 16px;}

.btn-blue:hover {background: #40A9FF;border-color: #40A9FF;color: #fff;}
 .fhyzxb .p1 {
    font-size: 0.14rem;
    color: #000;
    float: right;
    margin-top: -0.2rem;
}.fhyzxb h5 {
    font-weight: normal;
    font-size: 0.19rem;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.fhyzxb p {
    /* font-size: 0.15rem; */
    font-size: 0.14rem;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}


    .alsstc_center a {
        margin: 0 auto;
        text-align: center;
        margin-top: 20px;
        font-size: 14px;
        height: 30px;
        line-height: 30px;
        background-color: #ff0000;
        width: 100px;
        display: block;
        line-height: 30px;
        color: #fff;
    }